<?php
	$id = 'aneka';
	$title = 'Ladang Aneka Haiwan';
	
	echo '<div class="tab-pane" id="tab_'.$id.'" role="tabpanel" aria-labelledby="tab_'.$id.'-tab">';	
		echo '<div class="card card-custom">';
			echo '<div class="card-header">';
				echo '<div class="card-title">';
					echo '<h3 class="card-label">'.$title.'</h3>';
				echo '</div>';
			echo '</div>';
			echo '<div class="card-body">';
				echo '<form id="daftarForm_'.$id.'">';
				
					echo '<div class="card card-custom">';
						echo '<div class="card-header" style="min-height:50px">';
							echo '<div class="card-title">';
								echo '<h3 class="card-label">LUAS LADANG (ekar)</h3>';
							echo '</div>';
						echo '</div>';
						echo '<div class="card-body">';
							echo '<div class="row">';
								createTextBox('Bil Kandang', 'bil_kandang_'.$id, '', $aneka_List['la_bil_kandang'], 3, $readonly, 6, 6);
								createTextBox('Kapasiti Kandang', 'kapasiti_kandang_'.$id, '', $aneka_List['la_kapasiti_kandang'], 3, $readonly, 6, 6);
								createTextBox('Luas Kawasan Pengeluaran', 'luas_pengeluaran_'.$id, '', $aneka_List['la_luas_pengeluaran'], 3, $readonly, 6, 6);
								createTextBox('Luas Kawasan Ladang', 'luas_ladang_'.$id, '', $aneka_List['la_luas_ladang'], 3, $readonly, 6, 6);
							echo '</div>';
						echo '</div>';
					echo '</div>';
					
					echo '<div class="card card-custom">';
						echo '<div class="card-header" style="min-height:50px">';
							echo '<div class="card-title">';
								echo '<h3 class="card-label">BILANGAN TERNAKAN (Ekor)</h3>';
							echo '</div>';
						echo '</div>';
						echo '<div class="card-body">';
							//start arnab
							echo '<div class="card card-custom">';
								echo '<div class="card-header" style="min-height:50px">';
									echo '<div class="card-title">';
										echo '<h3 class="card-label">Arnab</h3>';
									echo '</div>';
								echo '</div>';
								echo '<div class="card-body">';
									echo '<div class="row">';
										createTextBox('Arnab Pedaging (Ekor)', 'bil_arnab_pedaging_'.$id, '', $aneka_List['la_bt_arnab_pedaging'], 3, $readonly, 6, 6);
										createTextBox('Arnab Pet (Ekor)', 'bil_arnab_pet_'.$id, '', $aneka_List['la_bt_arnab_pet'], 3, $readonly, 6, 6);
									echo '</div>';
								echo '</div>';
							echo '</div>';
							//end arnab
							//start rusa
							echo '<div class="card card-custom">';
								echo '<div class="card-header" style="min-height:50px">';
									echo '<div class="card-title">';
										echo '<h3 class="card-label">Rusa</h3>';
									echo '</div>';
								echo '</div>';
								echo '<div class="card-body">';
									echo '<div class="row">';
										createTextBox('Rusa Pedaging Jantan (Ekor)', 'bil_rusa_pedaging_j_'.$id, '', $aneka_List['la_bt_rusa_pedaging_j'], 3, $readonly, 6, 6);
										createTextBox('Rusa Pedaging Betina (Ekor)', 'bil_rusa_pedaging_b_'.$id, '', $aneka_List['la_bt_rusa_pedaging_b'], 3, $readonly, 6, 6);
									echo '</div>';
									echo '<div class="row">';
										createTextBox('Rusa Rekreasi Jantan (Ekor)', 'bil_rusa_rekreasi_j_'.$id, '', $aneka_List['la_bt_rusa_rekreasi_j'], 3, $readonly, 6, 6);
										createTextBox('Rusa Rekreasi Betina (Ekor)', 'bil_rusa_rekreasi_b_'.$id, '', $aneka_List['la_bt_rusa_rekreasi_b'], 3, $readonly, 6, 6);
									echo '</div>';
								echo '</div>';
							echo '</div>';
							//end rusa
							//start kuda
							echo '<div class="card card-custom">';
								echo '<div class="card-header" style="min-height:50px">';
									echo '<div class="card-title">';
										echo '<h3 class="card-label">Kuda</h3>';
									echo '</div>';
								echo '</div>';
								echo '<div class="card-body">';
									echo '<div class="row">';
										createTextBox('Kuda Pembiakan Jantan (Ekor)', 'bil_kuda_biakan_j_'.$id, '', $aneka_List['la_bt_kuda_pembiakan_j'], 3, $readonly, 6, 6);
										createTextBox('Kuda Pembiakan Betina (Ekor)', 'bil_kuda_biakan_b_'.$id, '', $aneka_List['la_bt_kuda_pembiakan_b'], 3, $readonly, 6, 6);
									echo '</div>';
									echo '<div class="row">';
										createTextBox('Kuda Rekreasi Jantan (Ekor)', 'bil_kuda_rekreasi_j_'.$id, '', $aneka_List['la_bt_kuda_rekreasi_j'], 3, $readonly, 6, 6);
										createTextBox('Kuda Rekreasi Gelding (Ekor)', 'bil_kuda_rekreasi_g_'.$id, '', $aneka_List['la_bt_kuda_rekreasi_g'], 3, $readonly, 6, 6);
										createTextBox('Kuda Rekreasi Betina (Ekor)', 'bil_kuda_rekreasi_b_'.$id, '', $aneka_List['la_bt_kuda_rekreasi_b'], 3, $readonly, 6, 6);
									echo '</div>';
								echo '</div>';
							echo '</div>';
							//end kuda

							//start lain-lain
							echo '<div class="card card-custom">';
								echo '<div class="card-header" style="min-height:50px">';
									echo '<div class="card-title">';
										echo '<h3 class="card-label">Lain-lain</h3>';
									echo '</div>';
								echo '</div>';
								echo '<div class="card-body">';
									echo '<div class="row">';
										createTextBox('Katak (Ekor)', 'bil_katak_'.$id, '', $aneka_List['la_bt_katak'], 3, $readonly, 6, 6);
										createTextBox('Angsa (Ekor)', 'bil_angsa_'.$id, '', $aneka_List['la_bt_angsa'], 3, $readonly, 6, 6);
										createTextBox('Ayam Piru (Ekor)', 'bil_piru_'.$id, '', $aneka_List['la_bt_piru'], 3, $readonly, 6, 6);
										createTextBox('Ostrich (Ekor)', 'bil_ostrich_'.$id, '', $aneka_List['la_bt_ostrich'], 3, $readonly, 6, 6);
										createTextBox('Ayam Selasih (Ekor)', 'bil_selasih_'.$id, '', $aneka_List['la_bt_selasih'], 3, $readonly, 6, 6);
										createTextBox('Ayam Mutiara (Ekor)', 'bil_mutiara_'.$id, '', $aneka_List['la_bt_mutiara'], 3, $readonly, 6, 6);
										createTextBox('Parrot (Ekor)', 'bil_parrot_'.$id, '', $aneka_List['la_bt_parrot'], 3, $readonly, 6, 6);
									echo '</div>';
								echo '</div>';
							echo '</div>';
							//end lain-lain
						echo '</div>';
					echo '</div>';
					
					echo '<div class="card card-custom">';
						echo '<div class="card-header" style="min-height:50px">';
							echo '<div class="card-title">';
								echo '<h3 class="card-label">PENDAPATAN</h3>';
							echo '</div>';
						echo '</div>';
						echo '<div class="card-body">';
							//start ternakan
							echo '<div class="card card-custom">';
								echo '<div class="card-header" style="min-height:50px">';
									echo '<div class="card-title">';
										echo '<h3 class="card-label">Pendapatan</h3>';
									echo '</div>';
								echo '</div>';
								echo '<div class="card-body">';
									echo '<div class="row">';
										createTextBox('Bil. Ternakan Dijual (Ekor)', 'bil_jualan_'.$id, '', $aneka_List['la_bil_jualan'], 3, $readonly, 6, 6);
										createTextBox('Nilai Jualan / Ekor (RM)', 'nilai_jualan_'.$id, '', $aneka_List['la_nilai_jualan'], 3, $readonly, 6, 6);
									echo '</div>';
								echo '</div>';
							echo '</div>';
							//end ternakan
						echo '</div>';
					echo '</div>';
					
				echo '</form>';
			echo '</div>';
		echo '</div>';
	echo '</div>';
?>